{
  "port_extenders" : 
  [
    {
        "name" : "extender_0",
        "i2c_address" : 32,
        "pin_base" : 65
    }
  ],
  "deactivation_time_milliseconds" : 10,
  "flippers" :
  [
    {
      "address" : 61,
      "name" : "Flipper Relay",
      "extender" : "extender_0"
    },
    { 
      "address" : 91,
      "name" : "Top Flipper Relay",
      "extender" : "extender_0"
    }
  ],
  "solenoids" :
  [
    {
      "_comment" :"addresses relative to port_extender",
      "address" : 79,
      "name" : "Out Hole",
      "deactivation_time_milliseconds" : 15,
      "extender" : "extender_0"
    },
    {
      "address" : 82,
      "name" : "Bottom Right Pop",
      "extender" : "extender_0"
    },
    {
      "address" : 92,
      "name" : "Right Kicker",
      "extender" : "extender_0"
    },
    {
      "address" : 94,
      "name" : "Top Central Bank",
      "extender" : "extender_0"
    },
    {
      "address" : 95,
      "name" : "Coin Mechanism Coil",
      "extender" : "extender_0"
    },
    {
      "address" : 96,
      "name" : "Top Left Pop",
      "extender" : "extender_0"
    },
    {
      "address" : 97,
      "name" : "Bottom Right Bank",
      "extender" : "extender_0"
    },
    {
      "address" : 98,
      "name" : "Bottom Left Bank",
      "extender" : "extender_0"
    },
    {
      "address" : 99,
      "name" : "Knocker",
      "extender" : "extender_0"
    },
    {
      "address" : 100,
      "name" : "Right Flap",
      "extender" : "extender_0"
    },
    {
      "address" : 101,
      "name" : "Left Flap",
      "extender" : "extender_0"
    }
  ]
}
